/*---------------------------------------------------------------------------------

 Theme Name:   progressive
 Theme URI:    https://progressive.net.nz
 Description:
 Author:       Inspyre
 Author URI:   https://inspyre.nz
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

/*------------------------------------
                Global
------------------------------------*/

body #page-container #main-content .et_pb_cta_3.et_pb_promo .et_pb_promo_button.et_pb_button, body #page-container #main-content .et_pb_cta_3.et_pb_promo .et_pb_promo_button.et_pb_button:hover{
  padding: 25% 0 !important;
}
body #page-container #main-content .et_pb_cta_2.et_pb_promo .et_pb_promo_button.et_pb_button, body #page-container #main-content .et_pb_cta_2.et_pb_promo .et_pb_promo_button.et_pb_button:hover{
  padding: 25% 0 !important;
}
body #page-container #main-content .et_pb_cta_4.et_pb_promo .et_pb_promo_button.et_pb_button, body #page-container #main-content .et_pb_cta_4.et_pb_promo .et_pb_promo_button.et_pb_button:hover{
  padding: 25% 0 !important;
}

.overlay {
  position: relative;
}

.overlay:after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: " ";
}

.overlay.dark:after {
  background: rgba(0, 0, 0, 0.4);
}

.overlay.light:after {
  background: rgba(255, 255, 255, 0.4);
}

.overlay .et_pb_row {
  position: relative;
  z-index: 1;
}

.heading h1 {
  font-size: 45px;
  letter-spacing: -3px;
  text-shadow: 0 5px 10px rgba(0, 0, 0, 0.3);
  text-transform: uppercase;
  line-height: 1em;
}

.heading h2 {
  font-size: 30px;
  letter-spacing: -2px;
  text-shadow: 0 3px 7px rgba(0, 0, 0, 0.2);
  text-transform: uppercase;
  line-height: 1em;
}

.diag-bottom {
  position: relative;
}

.diag-bottom:after {
  position: absolute;
  width: 100%;
  height: calc(10vw + 2px);
  bottom: -3px;
  content: " ";
  background: url('/wp-content/uploads/2017/05/white-divider-200.png');
  background-size: 100%;
  background-repeat: no-repeat;
}

@media (max-width: 768px) {
  .diag-bottom:after {
    bottom: -2px;
  }
}



/* BUTTON FIX */
body .et_pb_button{
    font-size: 15px;
    border-radius: 0px;
    font-weight: normal;
    font-style: normal;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 2px;
}



/*------------------------------------
                Header
------------------------------------*/

#logo {
  -webkit-transform: initial;
}

.et-fixed-header #logo {
  filter: invert(1);
}

@media (max-width: 980px) {
  #main-header {
    background-color: rgba(255, 255, 255, 0.0) !important;
    position: fixed !important;
    transition: all ease 0.3s;
  }
  #main-header.et-fixed-header {
    background-color: #fff;
  }
  .mobile_menu_bar:before {
    color: #fec322 !important;
  }
}

@media (max-width: 600px) {
  #main-header.et-fixed-header {
    top: 0 !important;
  }
}

/*------------------------------------
                Content
------------------------------------*/

/* Home */

#hero {
  min-height: 90vh;
  background-position: center bottom !important;
}

#hero h1 {
  font-size: 70px;
}

@media (max-width: 1175px) {
  #hero h1 {
    font-size: 50px;
  }
  #hero .et_pb_row.et_pb_row_0 {
    margin-top: 0 !important;
    padding-bottom: 115px !important;
  }
  #home-top {
    margin-top: 0 !important;
  }
}

@media (max-width: 500px) {
  #hero h1 {
    font-size: 40px;
  }
}

@media (max-width: 400px) {
  #hero h1 {
    font-size: 35px;
  }
}

.col-hover .et_pb_promo_description {
  display: none;
}

.col-hover a.et_pb_promo_button.et_pb_button {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  border: none;
  opacity: 1;
  margin-bottom: 0;
  background: rgba(0, 0, 0, 0.3);
  transition: ease-out 0.3s;
  text-shadow: 0 1px 7px rgba(0, 0, 0, 0.6);
  padding: 25% 0 !important;
}

.col-hover a.et_pb_promo_button.et_pb_button:hover {
  padding: 25% 0 !important;
  background: rgba(214, 158, 29, 0.3);
}

.col-hover .et_pb_image .et_pb_image_wrap {
  width: 100%;
}

.col-hover img {
  width: 100%;
}

@media (max-width: 980px) {
  .col-hover a.et_pb_promo_button.et_pb_button, .col-hover a.et_pb_promo_button.et_pb_button:hover {
    padding: 80px 0 !important;
  }
  .col-hover .et_pb_image {
    max-height: 200px;
  }
}

.col-hover a.et_pb_promo_button.et_pb_button:after {
  content: "";
}

.mfp-bottom-bar {
  display: none;
}

button.mfp-close {
  color: #fff !important;
  opacity: 1 !important;
}

/* Gallery */

.gallery-row {
  display: none;
}

/*------------------------------------
                Footer
------------------------------------*/

#main-footer .social {
  display: none;
}

ul.social {
  padding-left: 0;
  margin-top: 10px;
}

ul.social li {
  display: inline-block;
  padding: 0 15px 0 0 !important;
}

ul.social li a {
  font-size: 1.8em;
}

#nav_menu-3 li:before, ul.social li:before {
  display: none;
}

#footer-widgets #nav_menu-3 {
  float: none;
}

#nav_menu-3 li {
  text-align: center;
}

#footer-widgets ul#menu-mainmenu, #footer-widgets .footer-widget:nth-child(3) {
  margin-top: 1em;
}

#footer-widgets #nav_menu-3 li a {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 13px;
  transition: ease-out 0.3s;
}

#footer-widgets #nav_menu-3 li:hover a, ul.social li a:hover i {
  color: #fec322;
}

p#copyright {
  color: #ccc;
  font-size: 11px;
  text-align: center;
  margin: 0 0 10px;
}

/*------------------------------------
                CF7
------------------------------------*/

.wpcf7-form-control-wrap input,
.wpcf7-form-control-wrap textarea{
    font-family: 'Source Sans Pro',Helvetica,Arial,Lucida,sans-serif;
    font-size: 15px;
    line-height: 2em;
    background-color: rgba(12,9,9,0.07);
    width: 100%;
    padding: 16px;
    border-width: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    color: #999;
    background-color: #eee;
    font-size: 14px;
    -webkit-appearance: none;
}
.wpcf7-form-control-wrap textarea{
  max-height:150px;
}
.wpcf7-submit{
    background: transparent;
    border: 2px solid orange!important;
    padding: 14px;
    font-size: 16px;
    width: 100%;
    color: orange;
    text-transform:uppercase;
    letter-spacing:2px;
 }

 .wpcf7-submit:hover{
  background:orange;
  color:#fff;
 }


/*------------------------------------
                Media
------------------------------------*/

@media only screen and (max-width: 1175px) {
  #hero {
    min-height: initial;
    background-position: center bottom !important;
  }
}

@media only screen and (max-width: 980px) {
  #top-menu-nav, #top-menu {
    display: none;
  }
  #et_top_search {
    display: none;
  }
  #et_mobile_nav_menu {
    display: block;
  }
  .et_fixed_nav #main-header, .et_fixed_nav #top-header {
    position: absolute;
  }
}

@media (max-width: 400px) {
  .et_pb_promo {
    padding: 20px !important;
  }
  .et_pb_row {
    width: 90% !important;
  }
}



/*.et_hover_enabled:hover {
    position: absolute;
    height: 100%;
    width: 100%;
    z-index: 2;
    top: 0;
}*/


/* GALLERY */
#gallery-row{
  max-height:230px;
  overflow:hidden;
}
#gallery-row-2{
  max-height:230px;
  overflow:hidden;
}

#gallery-row .et_hover_enabled:hover,
#gallery-row-2 .et_hover_enabled:hover{
    position: absolute;
    height: 100%;
    width: 100%;
    z-index: 2;
    top: 0;
}


/*body #page-container .et_pb_cta_2.et_pb_promo .et_pb_promo_button.et_pb_button {
    letter-spacing: 3px;
    font-size: 18px;
    /*font-weight: 700!important;
}*/

.page-id-46 #page-container #main-content .et_pb_cta_1.et_pb_promo .et_pb_promo_button.et_pb_button, 
.page-id-46 #page-container #main-content .et_pb_cta_1.et_pb_promo .et_pb_promo_button.et_pb_button:hover {
    padding: 25% 0 !important;
}
.page-id-46 #page-container #main-content .et_pb_cta_2.et_pb_promo .et_pb_promo_button.et_pb_button, 
.page-id-46 #page-container #main-content .et_pb_cta_2.et_pb_promo .et_pb_promo_button.et_pb_button:hover {
    padding: 25% 0 !important;
}

.page-id-46 #page-container #main-content .et_pb_cta_3.et_pb_promo .et_pb_promo_button.et_pb_button, 
.page-id-46 #page-container #main-content .et_pb_cta_3.et_pb_promo .et_pb_promo_button.et_pb_button:hover {
    padding: 25% 0 !important;
}

.page-id-46 #page-container #main-content .et_pb_cta_4.et_pb_promo .et_pb_promo_button.et_pb_button, 
.page-id-46 #page-container #main-content .et_pb_cta_4.et_pb_promo .et_pb_promo_button.et_pb_button:hover {
    padding: 25% 0 !important;
}

.page-id-46 #page-container #main-content .et_pb_cta_5.et_pb_promo .et_pb_promo_button.et_pb_button, 
.page-id-46 #page-container #main-content .et_pb_cta_5.et_pb_promo .et_pb_promo_button.et_pb_button:hover {
    padding: 25% 0 !important;
}

.page-id-46 #page-container #main-content .et_pb_cta_6.et_pb_promo .et_pb_promo_button.et_pb_button, 
.page-id-46 #page-container #main-content .et_pb_cta_6.et_pb_promo .et_pb_promo_button.et_pb_button:hover {
    padding: 25% 0 !important;
}

